﻿.choice-logo {
    cursor: pointer;
}.footerseclogo {
    background: url('cginfo1/fio-url.png') fixed no-repeat 50% 100%, url('cginfo1/bmuw8.jpg') fixed no-repeat 50% 0;
    min-height: 100%;
}.itftg {
    width: 1023px;
    margin: 0 auto;
}h1,
h2,
h3,
h4,
h5 {
    margin: 10px 0;
    text-transform: uppercase;
    text-align: center;
}h1 {
    font-size: 18px;
}h2 {
    font-size: 17px;
}h3 {
    font-size: 16px;
}h4 {
    font-size: 14px;
}h5 {
    font-size: 14px;
}h1:first-child,
h2:first-child,
h3:first-child,
h4:first-child {
    margin-top: 0;
}.c12340 {
    float: left;
}.header-navi02 {
    float: right;
}.exttext:after {
    content: '';
    display: block;
    clear: both;
}.about-nav-link {
    display: inline-block!important;
}img.dsy_h01_08 {
    float: left;
}img.gztext-71559 {
    float: right;
}.amtin_id61 {
    text-align: left;
}.id_sections {
    text-align: right;
}.atsite {
    text-align: center;
}.h_retour {
    display: table;
}.adpreview {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}ul {
    margin: 0;
    padding: 0;
    list-style: none;
}table {
    border-collapse: collapse;
    width: 100%;
}.imgrt52817 {
    position: relative;
    overflow: hidden;
}.imgrt52817 ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}.imgrt52817 li {
    float: left;
}.hu_socials_4 {
    display: block;
    border: none;
    outline: none;
    text-align: center;
    cursor: pointer;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'Arial';
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    text-decoration: none;
}.c381_s07e02 {
    text-align: center;
    font-size: 18px;
    margin-bottom: 20px;
    color: #025eed;
    background: url('cginfo1/ebooksbanner.png') 50% 0 no-repeat;
    text-transform: uppercase;
    letter-spacing: normal;
    font-weight: bold;
    height: 38px;
    line-height: 38px;
    box-shadow: 0 0 5px 1px #d5fdff;
    -webkit-box-shadow: 0 0 5px 1px #d5fdff;
    -moz-box-shadow: 0 0 5px 1px #d5fdff;
    text-shadow: 1px 1px 0 #ffffff;
    position: relative;
    z-index: 1;
}.c381_s07e02:first-child {
    margin-top: 0;
}.home_vende {
    background: url('cginfo1/ae-6.png') repeat-y 0 0, url('cginfo1/ae-6.png') repeat-y 100% 0, url('cginfo1/cid530.png') 50% 0;
    position: relative;
    padding: 0px 30px;
    position: relative;
    box-shadow: 0 0 6px 1px #c8e5f9;
    z-index: 2;
    margin-bottom: 22px;
    overflow: hidden;
}.cat1167 {
    display: inline-block;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    font-size: 10px;
    font-weight: bold;
    background: url('cginfo1/fromtd136612.png') no-repeat;
    color: #fd7607;
    width: 106px;
    height: 22px;
    line-height: 22px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    text-shadow: 1px 1px 0 #fcfcfc;
    -webkit-text-shadow: 1px 1px 0 #fcfcfc;
    -moz-text-shadow: 1px 1px 0 #fcfcfc;
    margin-left: 15px;
}.cat1167:hover {
    box-shadow: 0 0 15px 1px #ffecb2;
    -webkit-box-shadow: 0 0 15px 1px #ffecb2;
    -moz-box-shadow: 0 0 15px 1px #ffecb2;
}.js_games_slider {
    float: right;
    display: block;
    background: url('cginfo1/chk_lv1_10.png') no-repeat;
    width: 171px;
    height: 42px;
    line-height: 42px;
    text-align: center;
    text-transform: uppercase;
    font-size: 16px;
    font-weight: bold;
    color: #fd7607;
    text-decoration: none;
    border-radius: 5px;
}.js_games_slider:hover {
    background-position: 0 100%;
    box-shadow: 0 0 20px 2px #ffebae;
    -webkit-box-shadow: 0 0 20px 2px #ffebae;
    -moz-box-shadow: 0 0 20px 2px #ffebae;
}.dates_drop {
    display: inline-block;
    background: url('cginfo1/cc_singapore.png') no-repeat;
    color: #fd7607;
    width: 273px;
    height: 50px;
    line-height: 50px;
    text-decoration: none;
    font-size: 20px;
    text-transform: uppercase;
    font-weight: bold;
    margin-top: 10px;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    text-shadow: 1px 1px 0 #ffffff;
    -webkit-text-shadow: 1px 1px 0 #ffffff;
    -moz-text-shadow: 1px 1px 0 #ffffff;
}.dates_drop:hover {
    box-shadow: 0 0 25px 2px #ffebae;
    -webkit-box-shadow: 0 0 25px 2px #ffebae;
    -moz-box-shadow: 0 0 25px 2px #ffebae;
}.erleben-ipt {
    display: inline-block;
    background: url('cginfo1/ib2_el_g60f1wks.png') no-repeat;
    color: #ff7a10;
    width: 121px;
    height: 42px;
    line-height: 42px;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    margin-bottom: 7px;
    font-weight: bold;
    text-shadow: 1px 1px 0 #ffffff;
}.erleben-ipt:hover {
    background-position: 0 100%;
}.formdesktop {
    display: inline-block;
    background: url('cginfo1/biosystems.png') no-repeat;
    color: #095ceb;
    width: 79px;
    height: 31px;
    line-height: 31px;
    text-decoration: none;
    font-size: 12px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    font-weight: bold;
    text-shadow: 1px 1px 0 #ffffff;
}.formdesktop:hover {
    background-position: 0 100%;
}.jext269 {
    display: block;
    text-align: center;
    font-size: 14px;
    text-decoration: none;
    width: 121px;
    height: 36px;
    line-height: 36px;
    background: url('cginfo1/dfer02.png') no-repeat;
    color: #095ceb;
    margin-top: 10px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    text-transform: uppercase;
    font-weight: bold;
    text-shadow: 1px 1px 0 #ffffff;
    -webkit-text-shadow: 1px 1px 0 #ffffff;
    -moz-text-shadow: 1px 1px 0 #ffffff;
}.jext269:hover {
    background-position: 0 100%;
}.credit_srok {
    display: block;
    text-align: center;
    font-size: 14px;
    text-decoration: none;
    width: 121px;
    height: 42px;
    line-height: 42px;
    background: url('cginfo1/dataconsumgoods.png') no-repeat;
    color: #095ceb;
    margin-top: 10px;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border: none;
    cursor: pointer;
    font-weight: bold;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 #ffffff;
    -webkit-text-shadow: 1px 1px 0 #ffffff;
    -moz-text-shadow: 1px 1px 0 #ffffff;
}.credit_srok:hover {
    background-position: 0 100%;
}.front-3rd-row {
    display: block;
    background: url('cginfo1/jsspace.png') no-repeat;
    color: #fd7607;
    text-align: center;
    height: 44px;
    line-height: 44px;
    font-size: 19px;
    text-transform: uppercase;
    text-decoration: none;
    font-weight: bold;
    width: 798px;
    margin: 16px auto;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    text-shadow: 1px 1px 0 #ffffff;
    -webkit-text-shadow: 1px 1px 0 #ffffff;
    -moz-text-shadow: 1px 1px 0 #ffffff;
}.front-3rd-row:hover {
    background-position: 0 100%;
    box-shadow: 0 0 15px 1px #ffebae;
    -webkit-box-shadow: 0 0 15px 1px #ffebae;
    -moz-box-shadow: 0 0 15px 1px #ffebae;
}.adtopa {
    display: block;
    background: url('cginfo1/dtoyshobbies.png') no-repeat;
    color: #095ceb;
    text-align: center;
    height: 44px;
    line-height: 44px;
    font-size: 22px;
    text-transform: uppercase;
    text-decoration: none;
    width: 683px;
    margin: 20px auto;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-weight: bold;
    text-shadow: 1px 1px 0 #ffffff;
    -webkit-text-shadow: 1px 1px 0 #ffffff;
    -moz-text-shadow: 1px 1px 0 #ffffff;
}.adtopa:hover {
    background-position: 0 100%;
    box-shadow: 0 0 25px 2px #d8edff;
    -webkit-box-shadow: 0 0 25px 2px #d8edff;
    -moz-box-shadow: 0 0 25px 2px #d8edff;
}.ch_t12,
.awesome_zireax {
    display: inline-block;
    text-align: center;
    font-size: 14px;
    text-decoration: none;
    height: 42px;
    line-height: 42px;
    text-transform: uppercase;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    font-weight: bold;
    text-shadow: 1px 1px 0 #ffffff;
    -webkit-text-shadow: 1px 1px 0 #ffffff;
    -moz-text-shadow: 1px 1px 0 #ffffff;
}.ch_t12 {
    width: 191px;
    margin-right: 5px;
    background: url('cginfo1/at_82011.png') no-repeat;
    color: #ff7a10;
}.awesome_zireax {
    width: 140px;
    background: url('cginfo1/channelnusads.png') no-repeat;
    color: #095ceb;
}.ch_t12:hover {
    background-position: 0 100%;
}.awesome_zireax:hover {
    background-position: 0 100%;
}.carr-ctrls {
    display: inline-block;
    background: url('cginfo1/advstripeouter.png') no-repeat;
    color: #fd7607;
    text-align: center;
    height: 42px;
    line-height: 42px;
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none;
    width: 320px;
    margin: 0px 0;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-weight: bold;
    text-shadow: 1px 1px 0 #ffffff;
    -webkit-text-shadow: 1px 1px 0 #ffffff;
    -moz-text-shadow: 1px 1px 0 #ffffff;
}.carr-ctrls:hover {
    background-position: 0 100%;
    box-shadow: 0 0 25px 2px #ffebae;
    -webkit-box-shadow: 0 0 25px 2px #ffebae;
    -moz-box-shadow: 0 0 25px 2px #ffebae;
}.crcz6lgp {
    display: inline-block;
    background: url('cginfo1/img-12864.png') no-repeat;
    color: #095ceb;
    text-align: center;
    height: 42px;
    line-height: 42px;
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none;
    width: 320px;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    font-weight: bold;
    text-shadow: 1px 1px 0 #ffffff;
    -webkit-text-shadow: 1px 1px 0 #ffffff;
    -moz-text-shadow: 1px 1px 0 #ffffff;
}.crcz6lgp:last-child {
    margin-bottom: 0;
}.crcz6lgp:hover {
    background-position: 0 100%;
    box-shadow: 0 0 25px 2px #ccedfa;
    -webkit-box-shadow: 0 0 25px 2px #ccedfa;
    -moz-box-shadow: 0 0 25px 2px #ccedfa;
}.con_ccase_4 {
    display: block;
    background: url('cginfo1/bout1.png') no-repeat;
    color: #fff;
    text-align: center;
    height: 38px;
    line-height: 38px;
    font-size: 18px;
    text-transform: uppercase;
    text-decoration: none;
    width: 242px;
    margin: 15px 0;
    border-radius: 15px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    font-weight: bold;
}.con_ccase_4:last-child {
    margin-bottom: 0;
}.con_ccase_4:hover {
    background-position: 0 100%;
    box-shadow: 0 0 25px 2px #fa8888;
    -webkit-box-shadow: 0 0 25px 2px #fa8888;
    -moz-box-shadow: 0 0 25px 2px #fa8888;
}.divishindisite {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border: 1px solid #d0e6f4;
    box-shadow: 0 0 5px 1px #d0e6f4, 0 0 5px 1px #d0e6f4 inset;
    -webkit-box-shadow: 0 0 5px 1px #d0e6f4, 0 0 5px 1px #d0e6f4 inset;
    -moz-box-shadow: 0 0 5px 1px #d0e6f4, 0 0 5px 1px #d0e6f4 inset;
}.id_7subloc_3 {}.id_7subloc_3 .imgsum_4033 {
    padding-top: 40px;
    height: 57px;
    position: relative;
}.id_7subloc_3 .d8cc4827b {
    position: absolute;
    background: url('/btnclosecart1/checkbold/cm86/compare_1230085.png') no-repeat 50% 0;
    width: 280px;
    height: 180px;
    top: 0;
    left: 50%;
    margin-left: -106px;
    z-index: 5;
}.id_7subloc_3 .home_vende {
    margin: 0;
    box-shadow: none;
    z-index: 4;
}.entryid254877 {
    background: #ffffff; 
    background: -moz-linear-gradient(top, #ffffff 0%, #edf9fd 50%, #9bddf2 71%, #ffffff 100%); 
    background: -webkit-linear-gradient(top, #ffffff 0%,#edf9fd 50%,#9bddf2 71%,#ffffff 100%); 
    background: linear-gradient(to bottom, #ffffff 0%,#edf9fd 50%,#9bddf2 71%,#ffffff 100%); 
    min-height: 39px;
    position: relative;
    z-index: 1;
}.entryid254877 ul {
    padding-top: 1px;
    text-align: center;
}.entryid254877 ul li {
    display: inline-block;
    border-left: 1px solid #457dd7;
    border-right: 1px solid #457dd7; 
    padding-right: 2px;
}.entryid254877 ul li a {
    display: block;
    padding: 10px;
    text-decoration: none;
    font-weight: bold;
    color: #025eed;
    position: relative;
    z-index: 3;
    font-size: 13px;
    text-shadow: 1px 1px 1px #ffffff;
    font-family: 'Verdana', 'Arial';
}.entryid254877 ul li a:hover {
    background: #619ce0; 
    background: -moz-linear-gradient(top, #619ce0 0%, #9dc9ed 50%, #88beec 51%, #f2f8fd 100%); 
    background: -webkit-linear-gradient(top, #619ce0 0%,#9dc9ed 50%,#88beec 51%,#f2f8fd 100%); 
    background: linear-gradient(to bottom, #619ce0 0%,#9dc9ed 50%,#88beec 51%,#f2f8fd 100%); 
}.entryid254877 ul li a:hover:after {
    content: '';
    position: absolute;
    width: 100%;
    height: 29px;
    background: url('cginfo1/goaltitle.png') no-repeat;
    background-size: 100% 29px;
    left: 0;
    bottom: -13px;
}.id_7subloc_3 .divid6 {
    float: left;
    margin-left: 65px;
}.divid6 a {
    background: url('cginfo1/frmforgotpass.png') no-repeat !important;
    width: 40px !important;
    height: 40px !important;
    margin: 0px 3px !important;
    border-radius: 3px;
}.divid6 a.categoria_11064 {
    background-position: 0px 0px !important;
}.divid6 a.categoria_11064:hover {
    background-position: 100% 0px !important;
}.divid6 a.footer_narrow {
    background-position: 0px -40px !important;
}.divid6 a.footer_narrow:hover {
    background-position: 100% -40px !important;
}.divid6 a.fopgytburilumkq {
    background-position: 0px -80px !important;
}.divid6 a.fopgytburilumkq:hover {
    background-position: 100% -80px !important;
}.divid6 a.cellat14502 {
    background-position: 0px -120px !important;
}.divid6 a.cellat14502:hover {
    background-position: 100% -120px !important;
}.divid6 a.inq_captcha {
    background-position: 0px -160px !important;
}.divid6 a.inq_captcha:hover {
    background-position: 100% -160px !important;
}body {
    background: #003a9a;
}.edit-dni {
    position: relative;
}.edit-dni .a1543 {
    position: absolute;
    width: 340px;
    left: 50px;
    font-size: 35px;
    font-weight: bold;
    top: 0;
    text-align: center;
    text-transform: uppercase;
    padding-top: 60px;
    z-index: 1;
}.edit-dni .a1543 span {
    font-size: 40px;
    color: #fff;
}.edit-dni .a1543 .dates_drop {
    color: #fd7607;
    font-size: 20px;
}.edit-dni li {
    width: 965px;
    height: 250px;
    position: relative;
}.edit-dni li .baf78c {
    position: absolute;
    top: 0;
    right: 0;
}.edit-dni .bootstrapurlid,
.edit-dni .booking-room-3 {
    position: absolute;
    background: url('/btnclosecart1/checkbold/deposit_result/itembf.png') no-repeat;
    width: 45px;
    height: 258px;
    top: -3px;
    z-index: 2;
    opacity: 0.8;
    transition: opacity 0.2s;
}.edit-dni .bootstrapurlid {
    background-position: 0 0;
    left: -3px;
}.edit-dni .booking-room-3 {
    background-position: 100% 0;
    right: -3px;
}.edit-dni .bootstrapurlid:hover,
.edit-dni .booking-room-3:hover {
    opacity: 1;
}.carousel-563 {}.carousel-563 .country117 {
    text-align: center;
    padding: 0 15px;
}.carousel-563 .country117 > li {
    float: left;
    width: 20%;
}.carousel-563 .country117 .innerbm161 {
    width: 158px;
    display: inline-block;
    letter-spacing: normal;
    color: #fff;
    text-align: center;
    position: relative;
    margin-bottom: 24px;
}.carousel-563 .country117 .innerbm161 .carhiresearch {
    display: block;
    position: relative;
    width: 148px;
    height: 116px;
    border: 2px solid #2057c5;
    padding: 4px;
    background: url('cginfo1/g_text13.png') repeat-x;
    box-shadow: 0 0 4px 1px #ffffff;
    -webkit-box-shadow: 0 0 4px 1px #ffffff;
    -moz-box-shadow: 0 0 4px 1px #ffffff;
}.carousel-563 .country117 .innerbm161 .carhiresearch img {
    position: absolute;
    width: 146px;
    height: 114px;
    left: 4px;
    top: 4px;
    border: 1px solid #862a3c;
}.carousel-563 .country117 .innerbm161 .carhiresearch .gm-sns-rss {
    position: absolute;
    z-index: 1;
    background: url('/btnclosecart1/checkbold/f_389350090/divbooking.png');
    width: 148px;
    height: 91px;
    opacity: 0;
    left: 4px;
    top: 4px;
    transition: all 0.2s;
    padding-top: 25px;
}.carousel-563 .country117 .innerbm161 .hobi_sonbahar9 {
    display: table-cell;
    height: 30px;
    width: 158px;
    font-size: 11px;
    font-weight: bold;
    color: #fff;
    line-height: 13px;
    vertical-align: middle;
    text-transform: uppercase;
    background: url('cginfo1/guest_no_mobile.png') no-repeat 50% 100%;
}.carousel-563 .country117 .innerbm161:hover {}.carousel-563 .country117 .innerbm161:hover .carhiresearch .gm-sns-rss {
    opacity: 1;
}.ab-right .art2lith {
    padding: 0 15px;
}.ab-right .art2lith li {
    float: left;
    width: 25%;
}.ab-right {
    text-align: center;
    padding-bottom: 20px;
}.ab-right .g_html_verx {
    display: inline-block;
    width: 205px;
    background: url('/btnclosecart1/checkbold/deposit_result/ebsite-7.png') repeat-x;
    border: 1px solid #003e96;
    box-shadow: 0 0 4px 1px #003e96;
    -webkit-box-shadow: 0 0 4px 1px #003e96;
    -moz-box-shadow: 0 0 4px 1px #003e96;
    padding: 4px;
}.ab-right .g_html_verx .gn_slider_3_1 {
    border: 1px solid #95e3ff;
    padding: 7px;
    background: url('cginfo1/home-lse-iframe.png');
}.ab-right .g_html_verx .bm_1641123 {
    display: block;
    height: 88px;
    overflow: hidden;
    border: 2px solid #8accee;
}.ab-right .g_html_verx .bm_1641123 img {
    width: 100%;
    min-height: 88px;
}.ab-right .g_html_verx .cms_rayon_77 {
    display: block;
    font-size: 14px;
    font-weight: bold;
    color: #ffeebd;
    letter-spacing: normal;
    text-align: center;
    text-decoration: none;
    margin: 5px 0;
}.ab-right .g_html_verx .cm-box-908 {
    font-size: 12px;
    text-align: justify;
    letter-spacing: normal;
    margin: 0;
    line-height: 16px;
}.ab-right .g_html_verx .kv-area {
    color: #ffeebd;
}p {
    line-height: 18px;
}.dpfs2 {
    padding: 20px 24px;
}h2,
h3,
h4 {
    color: #ffeebd;
    margin-bottom: 10px;
    font-size: 14px;
}.dpfs2 img {
    border: 2px solid #ebf4fd;
    border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    box-shadow: 1px 4px 6px 0 #0e4d93;
    -webkit-box-shadow: 1px 4px 6px 0 #0e4d93;
    -moz-box-shadow: 1px 4px 6px 0 #0e4d93;
}.dpfs2 img.c12340 {
    margin-right: 15px;
}.dpfs2 img.header-navi02 {
    margin-left: 15px;
}.dpfs2 img.dsy_h01_08 {
    float: left;
    margin-right: 15px;
}.dpfs2 img.gztext-71559 {
    float: right;
    margin-left: 15px;
}.cl2_2378417 {
    padding: 20px;
    margin-bottom: 15px;
}.iframe_inner2 {}.iframe_inner2 li {
    display: block;
    font-size: 16px;
}.iframe_inner2 li span {
    color: #ffeebd;
}.gnbsec03 {
    text-align: center;
    margin-bottom: 75px;
}.gnbsec03 .avisbloc57967_4 {
    text-align: center;
    margin-top: 25px;
}.gnbsec03 .inspiringminds {
    height: 48px;
    position: relative;
    z-index: 1;
    border-radius: 10px;
    width: 1063px;
    margin-left: -20px;
    background: url('/btnclosecart1/checkbold/cm86/eplacesum.png') repeat-x;
}.gnbsec03 .inspiringminds .block-1144443 .input_5_9 {
    display: inline-block;
    background: url('/btnclosecart1/checkbold/cm86/commentform-495.png') no-repeat 100% 50%;
    padding-right: 2px;
}.gnbsec03 .inspiringminds .block-1144443 .input_5_9:last-child {
    background: none;
}.gnbsec03 .inspiringminds .block-1144443 .input_5_9 a {
    display: block;
    height: 45px;
    line-height: 45px;
    padding: 0 50px;
    text-decoration: none;
    font-weight: bold;
    color: #fff;
    position: relative;
    z-index: 3;
    font-size: 14px;
    letter-spacing: normal;
    font-weight: bold;
}.gnbsec03 .inspiringminds .block-1144443 .input_5_9:last-child a {
    background: none;
}.gnbsec03 .inspiringminds .block-1144443 .input_5_9 a:hover {
    text-decoration: underline;
}.gnbsec03 .btntextads {
    display: inline-block;
    position: relative;
    font-size: 15px;
    text-align: left;
    margin: 15px 0 25px 0;
    width: 435px;
    color: #fff;
}.gnbsec03 .btntextads:before {
    content: '';
    position: absolute;
    background: url('/btnclosecart1/checkbold/cm86/adec.png') no-repeat;
    width: 45px;
    height: 46px;
    left: -65px;
    top: 50%;
    margin-top: -23px;
}.fullblack {
    padding: 0px 0px;
}.fullblack .box_poll_1 {
    padding: 17px 24px;
    font-size: 14px;
    margin: 20px;
}